odbc_field_name
odbc_field_precision
ODBC Functions
PHP Manual

# odbc_field_num

Return column number

### Description

int odbc_field_num ( resource `$result_id` , string `$field_name` )

Gets the number of the column slot that corresponds to the named field in the given result identifier.

### Parameters

`result_id`

  The result identifier.

`field_name`

  The field name.

### Return Values

Returns the field number as a integer, or `FALSE` on error. Field numbering starts at 1.